
.lyuiheader_nav_001{
    --padding: 20px;
    max-height: 100%;
    --font_1st_px: 16px;
    --head_top_height: 40px;
    --hoverColor: var(--mainColor);
    overflow: hidden
}
.lyuiheader_nav_001-li{font-size: var(--font_1st_px);height: var(--head_top_height);border-bottom: 1px solid transparent;padding: 0 var(--padding);transition: .3s ease-out;white-space: nowrap;}
.lyuiheader_nav_001-li-a{line-height: 2;}
.lyuiheader_nav_001-li:hover,
.lyuiheader_nav_001-li.cur{border-bottom-color: var(--hoverColor);color: var(--hoverColor);}
.lyuiheader_nav_001-hoverBlock-b .lyuiheader_nav_001-li:hover{border-bottom-color: var(--hoverColor);background-color: var(--hoverColor);color: #fff;}
.lyuiheader_nav_001.hide-active{opacity: 0;pointer-events: none;}
.lyuiheader_nav_001.hide-active *{pointer-events: none!important;}

/*
 fixed                不占位
 scroll-top           头部触顶状态 -> 白字导航
 opacity_black        头部触顶状态2 -> 黑字导航
*/

#w001_index_header_19_nav{transition: background-color .3s;box-shadow: 0 0 10px rgba(0, 0, 0, 0.1);}
#w001_index_header_19_nav::before{border-bottom: 1px solid transparent;content: '';position: absolute;top: 0;left: 0;right: 0;bottom: 0;pointer-events: none;}
#w001_index_header_19_nav .head{height: var(--head_top_height);color: var(--head_fz_color);}
#header.fixed.scroll-top #w001_index_header_19_nav{box-shadow: none;}
#header.fixed.scroll-top #w001_index_header_19_nav::before{border-bottom-color: rgba(255, 255, 255, 0.2);}
#header.fixed.scroll-top #w001_index_header_19_nav .head{color: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head{color: #333;}

#w001_index_header_19_nav .stockCode{margin-left: 10px;font-size: 16px;line-height: 1.5;opacity: 0.6;}

#w001_index_header_19_nav .btnCS{padding: 0.1rem 0.2rem;border-radius: 5px;background: var(--mainColor);color: #fff;transition: .3s;font-size: 0.14rem;}
#w001_index_header_19_nav .btnCS:hover{opacity: 0.8;}


/* 背景色 */
#header_bg{height: var(--head_top_height);width: 100%;pointer-events: none;transition:background .3s;background: var(--head_bg_color);}
#header.fixed.scroll-top #header_bg{background: transparent;}


/* logo部分 */
#w001_index_header_19_nav .weblogo{height: 100%;overflow: hidden;}
#w001_index_header_19_nav .weblogo .logo_w{max-height: 90%;display: var(--head_logo_w);}
#w001_index_header_19_nav .weblogo .logo_b{max-height: 90%;display: var(--head_logo_b);}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_w{display: block;}
#header.fixed.scroll-top #w001_index_header_19_nav .weblogo .logo_b{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_w{display: none;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .weblogo .logo_b{display: block;}


/* 导航栏目 */
#w001_index_header_19_nav .nav{
    --padding: var(--paddingLeft);
    flex: 1;margin: 0 var(--paddingLeft);
    --hoverColor: var(--hover_color);
}

/* 按钮部分 */
#w001_index_header_19_nav .head_btn{display: flex;align-items: center;font-size: 16px;}
#w001_index_header_19_nav .head_btn > *{padding: 10px 15px;}
#w001_index_header_19_nav .head_btn > *:last-child{padding-right: 0;}
#w001_index_header_19_nav .head_btn > * > i{font-size: 20px;}
#w001_index_header_19_nav .head_btn .language i{margin-right: 6px;}


/* 移动端菜单按钮 */
#w001_index_header_19_nav .head .menu{display: none;padding: 30px 20px;position: relative;cursor: pointer;margin-right: -20px;}
#w001_index_header_19_nav .head .menu i{width: 36px;height: 2px;display: block;background: var(--head_fz_color);position: relative;transition: .3s;}
#w001_index_header_19_nav .head .menu i::before{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(-14px);transition: .3s;}
#w001_index_header_19_nav .head .menu i::after{display: block;content: '';width: 100%;height: 2px;background: var(--head_fz_color);position: absolute;top: 0;transform: translateY(14px);transition: .3s;}
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top #w001_index_header_19_nav .head .menu i::after{background: #fff;}
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::before,
#header.fixed.scroll-top.opacity_black #w001_index_header_19_nav .head .menu i::after{background: #333;}


/*
 menu_expand    侧边栏展开状态
 pc_app         导航栏换行时，控制侧边栏按钮
*/



/* 侧边栏菜单展开状态(右侧)  */
#header.menu_expand #w001_index_header_19_nav{box-shadow: none !important;border-bottom-color: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i{background: transparent !important;}
#header.menu_expand #w001_index_header_19_nav .menu i::before{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(45deg);}
#header.menu_expand #w001_index_header_19_nav .menu i::after{background: var(--head_fz_color) !important;transform: translateY(0px) rotateZ(-45deg);}
#header.menu_expand #w001_index_header_19_nav .head_btn{display: none;}


/* 导航栏放不下时 */
.w001_index_header_19.pc_app #w001_index_header_19_nav .head_nav .li{display: none;}
.w001_index_header_19.pc_app #w001_index_header_19_nav .head .menu{display: block;}


#w001_index_header_19_nav .mblanguage{display: none;}


@media only screen and (max-width: 1024px) {
    #w001_index_header_19_nav .head_nav .li{display: none;}
    #w001_index_header_19_nav .head .menu{display: block;}
    /* #w001_index_header_19_nav .head_btn{flex: 1;justify-content: flex-end;} */
}

@media only screen and (max-width: 900px) {
    #w001_index_header_19_nav .head_btn .search i {font-size: 26px;}
    #w001_index_header_19_nav .head_btn .language{margin-right: 20px;font-size: 20px;}
    #w001_index_header_19_nav .head_btn .language i {font-size: 26px;margin-right: 10px;}
    
    #w001_index_header_19_nav .btnCS{display: none;}
}

@media only screen and (max-width: 750px) {
    #w001_index_header_19_nav .head{height: var(--head_top_height_app);}
    #header_bg{height: var(--head_top_height_app);}

    #w001_index_header_19_nav .head_btn .search i {font-size: var(--font-big-S);}
    #w001_index_header_19_nav .head_btn .language{display: none;}
    #w001_index_header_19_nav .mblanguage{margin-right: 20px;font-size: 36px;display: flex;}

    #w001_index_header_19_nav .head .menu{padding: 30px;}
    #w001_index_header_19_nav .head .menu i{width: 46px;height: 3px;}
    #w001_index_header_19_nav .head .menu i::before{transform: translateY(-18px);height: 3px;}
    #w001_index_header_19_nav .head .menu i::after{transform: translateY(18px);height: 3px;}

    #header.menu_expand #w001_index_header_19_nav .weblogo{opacity: 0;}
    #header.menu_expand #w001_index_header_19_nav .mblanguage{opacity: 0;}
}



/* 左侧出现的状态 head_menu_left */
.head_menu_left #w001_index_header_19_nav .head_nav{display: none;}
.head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}

/* 需要隐藏menu的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
.head_menu_left.pc_app #w001_index_header_19_nav .head .menu{display: none;}
.w001_index_header_19 #w001_index_header_19_nav .head .menu._left_{display: none;margin-right: 0;margin-left: -20px;}

/* 需要展示 menu._left_ 的时机 */
.head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}


@media only screen and (max-width: 1024px) { 
    .head_menu_left #w001_index_header_19_nav .head .menu{display: none;}
    .head_menu_left #w001_index_header_19_nav .head .menu._left_{display: block;}
    .head_menu_left #w001_index_header_19_nav .head_btn{flex: initial;}
}
#temp_wcb_inner_hf_hengfu01_87 .img{min-height: 400px;}
#temp_wcb_inner_hf_hengfu01_87 .img img{width: 100%;display: block;}
#temp_wcb_inner_hf_hengfu01_87 .imgApp{display: none;min-height: 480px;}
#temp_wcb_inner_hf_hengfu01_87 .imgApp img{width: 100%;display: block;}
#temp_wcb_inner_hf_hengfu01_87 .box{top: 0;overflow: hidden;height: 100%;pointer-events: none;}

#temp_wcb_inner_hf_hengfu01_87 .position_box{width: 100%;height: 100%;position: absolute;left: 0%;bottom: 0%;}
#temp_wcb_inner_hf_hengfu01_87.height_change .position_box{width: 100%;height: calc((100% - 100px));position: absolute;left: 50%;bottom: 0%;transform: translateX(-50%);}

#temp_wcb_inner_hf_hengfu01_87 .text{display: flex;flex-direction: column;width: 100%;padding: 15px 0;}
#temp_wcb_inner_hf_hengfu01_87 .text .name{font-size: var(--small_size);color: var(--small_color);font-weight: var(--small_weight);font-style: var(--small_style);line-height: var(--small_lh);margin-bottom: 26px;pointer-events: all;}
#temp_wcb_inner_hf_hengfu01_87 .text .subname{font-size: var(--big_size);color: var(--big_color);font-weight: var(--big_weight);font-style: var(--big_style);line-height: var(--big_lh);pointer-events: all;}


#temp_wcb_inner_hf_hengfu01_87 .position_box[position="2"],
#temp_wcb_inner_hf_hengfu01_87 .position_box[position="5"],
#temp_wcb_inner_hf_hengfu01_87 .position_box[position="8"]{text-align: center;}
#temp_wcb_inner_hf_hengfu01_87 .position_box[position="3"],
#temp_wcb_inner_hf_hengfu01_87 .position_box[position="6"],
#temp_wcb_inner_hf_hengfu01_87 .position_box[position="9"]{text-align: right;}

@media screen and (max-width:751px) {
    #temp_wcb_inner_hf_hengfu01_87 .img{display: none;}
    #temp_wcb_inner_hf_hengfu01_87 .imgApp{display: block;}
    #temp_wcb_inner_hf_hengfu01_87 .text .name{font-size: var(--small_size_mobile);color: var(--small_color_mobile);font-weight: var(--small_weight_mobile);max-height: calc(2 * var(--small_lh_mobile));}
    #temp_wcb_inner_hf_hengfu01_87 .text .subname{font-size: var(--big_size_mobile);color: var(--big_color_mobile);font-weight: var(--big_weight_mobile);max-height: calc(2 * var(--big_lh_mobile));}

    #temp_wcb_inner_hf_hengfu01_87.height_change .position_box{height: calc((100% - 120px));}
}
/* 全局 */
.w006_products_detail_detail_90_wrap {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background: var(--background_path) no-repeat center / cover var(--background_color);}
@media screen and (max-width:750px) {
	.w006_products_detail_detail_90_wrap {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
}


.w006_products_detail_detail_90_box{gap: 50px 100px;}

#w006_products_detail_detail_90_img {width: 47.5%;background: #fff;padding: 30px 50px 40px;border-radius: 20px;}
#w006_products_detail_detail_90_img .photo .slide{height: 508px;margin-bottom: 90px;}
#w006_products_detail_detail_90_img .album {}
#w006_products_detail_detail_90_img .album .list{width: 334px;margin: 0 7px;}
#w006_products_detail_detail_90_img .album .slide .smallimg{height: 95px;width: 90px;border-radius: 10px;border:1px solid var(--borderColor);}
#w006_products_detail_detail_90_img .album .slide .smallimg:hover,
#w006_products_detail_detail_90_img .album .swiper-slide-active .smallimg{border-color: var(--mainColor);}

#w006_products_detail_detail_90_img .album .prev,
#w006_products_detail_detail_90_img .album .next{font-size:30px}

#w006_products_detail_detail_90_txt {flex: 1;max-width: 52.5%;}
#w006_products_detail_detail_90_txt .title {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);padding-bottom: 45px;border-bottom: 1px solid var(--borderColor);}
#w006_products_detail_detail_90_txt .text {padding: 45px 0;font-size: var(--briefFt_px);line-height: var(--briefFt_line_height);color: var(--briefFt_color);border-bottom: 1px solid var(--borderColor);min-height:455px;}

#w006_products_detail_detail_90_txt .btns{gap: 25px;margin: 50px 0 64px;}
#w006_products_detail_detail_90_txt .btn{min-width: 180px;height:50px;font-size: 16px;padding: 0 16px;transition: .3s; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w006_products_detail_detail_90_txt .btn .svg{max-width: 24px;max-height: 24px;margin-right: 10px;fill: var(--btn_1st_font_color);}
#w006_products_detail_detail_90_txt .btn:hover {opacity: .9;}

@media screen and (max-width:1400px) {
	.w006_products_detail_detail_90_box{flex-direction: column;}
	#w006_products_detail_detail_90_img{width: 100%;}
	#w006_products_detail_detail_90_img .photo .slide{height: 400px;margin-bottom: 50px;}

	#w006_products_detail_detail_90_txt{max-width: 100%;}
	#w006_products_detail_detail_90_txt .text {min-height: auto;width: 100%;}
	#w006_products_detail_detail_90_txt .btns{margin: 30px 0;}
}

@media screen and (max-width:750px) {
	#w006_products_detail_detail_90_img {padding: 30px;}
	#w006_products_detail_detail_90_img .album .list{width: 100%;margin: 0;}
	#w006_products_detail_detail_90_img .album .slide .smallimg{height: 120px;width: 120px;}
	#w006_products_detail_detail_90_img .album .prev,
	#w006_products_detail_detail_90_img .album .next{font-size:var(--font-sub-S);padding: 0 16px;}

	#w006_products_detail_detail_90_txt {width: 100%;margin-top: 0;}
	#w006_products_detail_detail_90_txt .title {font-size: var(--font-sub-S);padding-bottom: 0px;}
	#w006_products_detail_detail_90_txt .text {font-size: var(--font-txt-S);line-height: var(--font-txt-L);height: auto;}
	#w006_products_detail_detail_90_txt .btn {min-width: 240px;height: 70px;font-size: var(--font-bri-S);}
	#w006_products_detail_detail_90_txt .btn .svg{max-width: 30px;max-height: 30px;}
}





#w006_products_detail_detail_90_detail {margin-top: 90px;}
#w006_products_detail_detail_90_detail .card {gap: 10px;margin-bottom: 75px;}
#w006_products_detail_detail_90_detail .card .cut {min-width: 220px;height: 65px;background: #f4f6f9;font-size: 20px;border-radius: 8px 8px 0px 0px;transition: .3s;cursor: pointer;padding: 0 20px;}
#w006_products_detail_detail_90_detail .card .cut.cur,
#w006_products_detail_detail_90_detail .card .cut:hover{background: var(--hoverColor);color: #fff;}
#w006_products_detail_detail_90_detail .card .cut.cur{font-weight: bold;}

#w006_products_detail_detail_90_detail .line {height: 1px;width: 100%;background: #eeeeee;}

#w006_products_detail_detail_90_detail .bind {border-bottom: 1px solid #e8e8e8;font-size: var(--font-sma-S);line-height: var(--font-sma-L);}

@media screen and (max-width:1400px) {
	#w006_products_detail_detail_90_detail{margin-top: 60px;}
}


@media screen and (max-width:750px) {
	#w006_products_detail_detail_90_detail .card .cut {font-size: var(--font-txt-S);min-width: 100px;}
	#w006_products_detail_detail_90_detail .bind,
	#w006_products_detail_detail_90_detail .bind *{font-size: var(--font-txt-S) !important;line-height: var(--font-txt-L);}
}
#w019_contact_feedback_105_form {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);background-color: var(--bgColor);}
#w019_contact_feedback_105_form .title{font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin-bottom: 80px;}

#w019_contact_feedback_105_form.myleft .title{text-align: left;}
#w019_contact_feedback_105_form.myright .title{text-align: right;}
#w019_contact_feedback_105_form.mycenter .title{text-align: center;}

#w019_contact_feedback_105_form .form {margin-top: 60px;}
#w019_contact_feedback_105_form .form .grid {display: grid;gap: 70px;grid-template-columns: repeat(3, calc((100% - 140px)/3));margin: 0 0 60px;}
#w019_contact_feedback_105_form .form .grid .input {font-size: 14px;color: #181818;border-bottom: 1px solid #e1e1e1;width: 100%;height: 55px; }
#w019_contact_feedback_105_form .form .textarea {font-size: 14px;line-height: 55px;color: #181818;border-bottom: 1px solid #e1e1e1;width: 100%;height: 55px;box-sizing: content-box;}
#w019_contact_feedback_105_form .form .btn {font-size: 14px;width: 240px;height: 48px;margin: 100px auto 0; color: var(--btn_1st_font_color);background-color: var(--btn_1st_bg_color);border-radius:var(--btn_1st_border_radius);border-width: var(--btn_1st_border_width);border-style: var(--btn_1st_border_style);border-color: var(--btn_1st_border_color);}
#w019_contact_feedback_105_form .form .btn:hover {transform: translateY(-10px);box-shadow: 0 5px 10px 1px rgba(0, 0, 0, 0.2); color: var(--btn_1st_hover_color);background-color: var(--btn_1st_hover_bg_color);border-color: var(--btn_1st_hover_border_color);}

/* 输入框交互颜色 */
#w019_contact_feedback_105_form .form .grid .input.focus {border-color: #000;}
#w019_contact_feedback_105_form .form .textarea.focus {border-color: #000;}
/* 表单检查错误样式 */
#w019_contact_feedback_105_form .form .input.is-error {border-color: red;}
#w019_contact_feedback_105_form .form .textarea.is-error {border-color: red;}
#w019_contact_feedback_105_form .form .input input {width: 100%;height: 100%;line-height: 55px;}
#w019_contact_feedback_105_form .form .textarea textarea {width: 100%;height: 100%;}

@media screen and (max-width:900px) {
    #w019_contact_feedback_105_form .form .grid {grid-template-columns: 100%;gap: 30px;margin-bottom: 30px;}
    #w019_contact_feedback_105_form .form .btn {margin-top: 50px;}
}
@media screen and (max-width:750px) {
    #w019_contact_feedback_105_form {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w019_contact_feedback_105_form .title {font-size: var(--font-sub-S);}
    #w019_contact_feedback_105_form .form .grid .input {font-size: var(--font-txt-S);height: 80px;}
    #w019_contact_feedback_105_form .form .grid .input input {font-size: var(--font-txt-S);height: 80px;line-height: 80px;}
    #w019_contact_feedback_105_form .form .textarea {font-size: var(--font-txt-S);line-height: 80px;height: 80px;}
    #w019_contact_feedback_105_form .form .btn {font-size: var(--font-sma-S);border-color: #000;color: #000;min-width: 240px;height: 70px;border-radius: 35px;}
}

#w007_products_detail_list_34 {padding-top: var(--paddingTop);padding-bottom: var(--paddingBottom);}
#w007_products_detail_list_34 .product {font-size: var(--font_1st_px);color: var(--font_1st_color);font-weight: var(--font_1st_font_weight);font-style: var(--font_1st_font_style);line-height: var(--font_1st_line_height);margin: 20px 0 60px 0;}

#w007_products_detail_list_34.myleft .product{text-align: left;}
#w007_products_detail_list_34.mycenter .product{text-align: center;}
#w007_products_detail_list_34.myright .product{text-align: right;}

#w007_products_detail_list_34 .goods {display: grid;grid-template-columns: repeat(3,calc((100% - 40px)/3));gap: 20px;}
#w007_products_detail_list_34 .goods .a .img {padding-bottom: 62.5%;background-color: #F6F7F9;position: relative;}
#w007_products_detail_list_34 .goods .a .wenben .modul {font-size: 20px;line-height: 1.5;color: #222;margin-top: 36px;padding: 0 20px;transition: .3s;}
#w007_products_detail_list_34 .goods .a .wenben .brief {font-size: 16px;line-height: 1.875;color: #ACAEB5;margin-top: 3px;padding: 0 20px;display: flex;justify-content: space-between;align-items: center;transition: .3s;}
#w007_products_detail_list_34 .goods .a .wenben .brief .jt {color: #111;font-size: 24px;transition: .3s;}

@media screen and (min-width:751px) {
    #w007_products_detail_list_34 .goods .a:hover .wenben .modul {color: var(--titleColor);}
    #w007_products_detail_list_34 .goods .a:hover .wenben .brief {color: #111;}
    #w007_products_detail_list_34 .goods .a:hover .wenben .brief .jt {color: var(--titleColor);}
}
@media screen and (max-width:1200px) {
    #w007_products_detail_list_34 .goods {grid-template-columns: repeat(2,calc((100% - 20px)/2));}
}
@media screen and (max-width:750px) {
    #w007_products_detail_list_34 {padding-top: var(--appPaddingTop);padding-bottom: var(--appPaddingBottom);}
    #w007_products_detail_list_34 .product {font-size: var(--font-sub-S);line-height: var(--font-sub-L);font-weight: var(--font-sub-B);}
    #w007_products_detail_list_34 .goods {grid-template-columns: 100%;}
    #w007_products_detail_list_34 .goods .a .wenben .modul {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
    #w007_products_detail_list_34 .goods .a .wenben .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #w007_products_detail_list_34 .goods .a .wenben .brief .jt {font-size: var(--font-sma-S);}
}
.temp_wcb_footer_footer03_25_warp {background-color: #f8f8f8;overflow: hidden;}


#temp_wcb_footer_footer03_25 {display: grid;grid-template-columns: 61% 39%;}
#temp_wcb_footer_footer03_25 .footnav {padding-top: var(--paddingTop);padding-bottom: 120px;justify-content: space-between;}
#temp_wcb_footer_footer03_25 .footnav .pc{gap: 30px 130px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl {color: #333;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dt {font-size: 18px;line-height: 1.6;font-weight: bold;margin-bottom: 15px;}
#temp_wcb_footer_footer03_25 .footnav .pc .dl .dd {font-size: 16px;line-height: 1.6;padding: 12px 0;transition: 0.3s;}

@media (any-hover: hover){
    #temp_wcb_footer_footer03_25 .footnav .pc .dl .dd:hover{text-decoration:underline;}
}

#temp_wcb_footer_footer03_25 .footnav .mb {display: none;}

#temp_wcb_footer_footer03_25 .contact {padding: var(--paddingTop) 0 150px 40px;color: #fff;}
#temp_wcb_footer_footer03_25 .contact .bdcolor {position: absolute;top: 0;left: 0;bottom: 0;right: -9999px;background-color: var(--bgColor);}
#temp_wcb_footer_footer03_25 .contact .tit {font-size: 18px;line-height: 1;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .phone {font-size: 24px;line-height: 1.5;margin: 34px 0 4px 0;font-weight: bold;}
#temp_wcb_footer_footer03_25 .contact .brief {font-size: 16px;line-height: 1.875;opacity: .85;}
#temp_wcb_footer_footer03_25 .contact .link {margin-top: 30px;}
#temp_wcb_footer_footer03_25 .contact .link .img {width: 100px;height: 100px;background: #fff;}
#temp_wcb_footer_footer03_25 .contact .link .img img {max-width: 100%;max-height: 100%;}
#temp_wcb_footer_footer03_25 .contact .link .tip{font-size: 16px;line-height: 1.5;margin-top: 10px;opacity: .85;}

#temp_wcb_footer_footer03_25 .contact .sup{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .icp2{font-size: 16px;margin: 20px 0 10px;}
#temp_wcb_footer_footer03_25 .contact .copy_app{display: none;}
/**/

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25 {grid-template-columns: 100%;}

    #temp_wcb_footer_footer03_25 .footnav{padding: 80px 0;}
    #temp_wcb_footer_footer03_25 .footnav .pc {display: none;}

    #temp_wcb_footer_footer03_25 .footnav .mb{font-size: var(--font-txt-S);line-height: var(--font-txt-L);display: block;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top{font-size: var(--font-sma-S);line-height: var(--font-sma-L);padding: 20px;background:#fff;transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_top_i{font-size: var(--font-txt-S);transition: .3s;}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li_box{}
    #temp_wcb_footer_footer03_25 .footnav .mb .list .li{padding: 20px 0 20px 25px;}

    #temp_wcb_footer_footer03_25 .footnav .mb .list.cur .li_top_i{transform: rotateZ(90deg);}

    #temp_wcb_footer_footer03_25 .contact {padding: 100px 0;}
    #temp_wcb_footer_footer03_25 .contact .bdcolor {left: -999px;}
    #temp_wcb_footer_footer03_25 .contact .tit {font-size: var(--font-sma-S);line-height: var(--font-sma-L);}
    #temp_wcb_footer_footer03_25 .contact .phone {font-size: var(--font-sub-S);line-height: var(--font-sub-L);}
    #temp_wcb_footer_footer03_25 .contact .brief {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link {font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .link .img {width: 240px;height: 240px;}
    #temp_wcb_footer_footer03_25 .contact .link .tip{font-size: var(--font-bri-S);line-height: var(--font-bri-L);}

    #temp_wcb_footer_footer03_25 .contact .sup{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25 .contact .icp2{display: none;}
    #temp_wcb_footer_footer03_25 .contact .copy_app{display: flex;gap: 10px 20px;font-size: var(--font-txt-S);line-height: var(--font-txt-L);color: #fff;padding: 0px 0 30px;}
}


#temp_wcb_footer_footer03_25_copy {background-color: rgba(0, 0, 0, 0.5);position: absolute;bottom: 0;left: 0;right: 0;}
#temp_wcb_footer_footer03_25_copy .content {height: 60px;}

#temp_wcb_footer_footer03_25_copy .copy {font-size: 16px;color: #fff;gap: 8px 20px;width: 61%;}
#temp_wcb_footer_footer03_25_copy .links{font-size: 16px;position: relative;width: 39%;height: 60px;}
#temp_wcb_footer_footer03_25_copy .links .button {color: #fff;padding-left: 30px;font-size: 24px;}
#temp_wcb_footer_footer03_25_copy .links .button .span {margin:0 20px;font-size: 16px;}
#temp_wcb_footer_footer03_25_copy .links .box {position: absolute;left: 0;bottom: 100%;display: none;box-shadow: 0 0 10px 1px rgba(0, 0, 0, 0.3);}
#temp_wcb_footer_footer03_25_copy .links .box .ul{overflow-y: auto;max-height: 400px;min-width: 300px;background: #fff;border-radius: 5px 5px 0 0;}
#temp_wcb_footer_footer03_25_copy .links .box .link {line-height: 1.6;color: #000;display: block;padding: 10px;transition: .3s;}
#temp_wcb_footer_footer03_25_copy .links .box .link:hover {background: #f8f8f8;padding-left: 15px;color: var(--hoverColor);}

@media screen and (max-width:750px) {
    #temp_wcb_footer_footer03_25_copy .content {display: flex;height: 100px;}

    #temp_wcb_footer_footer03_25_copy .copy {display: none;}
    #temp_wcb_footer_footer03_25_copy .links {width: 100%;height: 100%;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button{padding-left: 0;font-size: var(--font-txt-S);line-height: var(--font-txt-L);}
    #temp_wcb_footer_footer03_25_copy .links .button .span{font-size: var(--font-txt-S);line-height: var(--font-txt-L);}

    #temp_wcb_footer_footer03_25_copy .links .box .link {line-height: var(--font-txt-L);}
}
